Subject: Ticket Assigned - otp
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 12:54:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  otp ᜋᜒᜈ                    Hi I called shukran... They asked me to update my number on the account           04:42 PM, 19th Mar                     ᜋᜒᜈ                    Max account but I'm not receiving the otp from Max to verify           04:42 PM, 19th Mar                     ᜋᜒᜈ                             04:42 PM, 19th Mar                   Abdulqader                   We truly sorry we can send the OTP  please to Call the Shukran team on 800–SHUKRAN (800–748 5726) or email them at [email-masked] to get it sorted out!           04:44 PM, 19th Mar                     ᜋᜒᜈ                    Does it really takes time for the OTP?           04:45 PM, 19th Mar                   Abdulqader                   It doesn't take much time           04:46 PM, 19th Mar                     ᜋᜒᜈ                    Ok I tried again           04:46 PM, 19th Mar                   Abdulqader                   Please to Call the Shukran team as they will assist you regarding on this           04:47 PM, 19th Mar                     ᜋᜒᜈ                    But the account I'm updating is my max account,           04:48 PM, 19th Mar                     ᜋᜒᜈ                    It's my max app account           04:49 PM, 19th Mar                   Abdulqader                   Is this contact number correct +971564482925?             04:49 PM, 19th Mar                     ᜋᜒᜈ                    Yes           04:49 PM, 19th Mar                   Abdulqader                   Your request has been submitted to the concerned team. We will contact you if there is any new information. Thanks for your cooperation and understanding with us.           04:51 PM, 19th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           04:51 PM, 19th Mar                     ᜋᜒᜈ                    Only that... Thank you           04:52 PM, 19th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           04:53 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5878333